\section{Introduction}
\label{sec:introduction}

In this report, we analyze and comment a paper accepted into \emph{IEEE
Transactions on Robotics 2022} with a topic related to ad hoc sensor networks.
The paper we chose is \fullcite{2021kimeramulti}\cite{2021kimeramulti}. This
report is developed by \emph{Keio University} students as a submission for its
\emph{Ad hoc sensor network} course.

The reference paper is an extension of a previous work from the same
laboratory: \citetitle{2020kimeramulti} \cite{2020kimeramulti}. Moreover, it
uses as a backbone a previous work from, again, the same laboratory:
\citetitle{Rosinol20icra-Kimera} \cite{Rosinol20icra-Kimera}. As with many
other researches, the path to the paper we are analyzing here is long and
involves different authors and a trail of papers to reach a novel
state-of-the-art solution. As a small summary, here we highlight some of the
steps that lead to this work:

\begin{itemize}
    \item \citetitle{Rosinol19icra-incremental} \cite{Rosinol19icra-incremental}
    \item \citetitle{Rosinol20rss-dynamicSceneGraphs} \cite{Rosinol20rss-dynamicSceneGraphs}
    \item \citetitle{Rosinol20icra-Kimera} \cite{Rosinol20icra-Kimera}
    \item \citetitle{DC2PGO} \cite{DC2PGO}
\end{itemize}

\Cref{sec:problem} describes the problem that is being worked on.
\Cref{sec:conventional-approach} shows the conventional way to solve said
problem, while \cref{sec:contributions} highlights the contributions of the
analyzed work to the problem solution and deepens on its strengths and
limitations. \Cref{sec:proposed-improvements} raises some options that could
tackle the limitations of the reference work. \Cref{sec:related-problems}
explores the bigger picture of the reference problem, commenting on how they
affect neighboring fields of research. \Cref{sec:additional-solutions}
offers the authors ideas on how to tackle the bigger picture, including the
reference problem.